## meepctl replay import

Copies local yaml file to the replay store

### Synopsis

Copies local yaml file to the replay store.

```
meepctl replay import <yaml-file-name.yaml> <replay-file-name> [flags]
```

### Examples

```
meepctl replay import yamlfilename.yaml replayfilename
```

### Options

```
  -h, --help             help for import
  -s, --sandbox string   Sandbox to send request to
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature

###### Auto generated by spf13/cobra on 10-Dec-2021
